@font-face {
  font-family: Primus;
  font-weight: 300;
  src: url(../fonts/PrimusLight.ttf);
}

@font-face {
  font-family: Primus;
  font-weight: 300;
  font-style: italic;
  src: url(../fonts/PrimusLightItalic.ttf);
}

@font-face {
  font-family: Primus;
  font-weight: 400;
  src: url(../fonts/PrimusRegular.ttf);
}

@font-face {
  font-family: Primus;
  font-weight: 400;
  font-style: italic;
  src: url(../fonts/PrimusRegularItalic.ttf);
}

@font-face {
  font-family: Primus;
  font-weight: 500;
  src: url(../fonts/PrimusSemiBold.ttf);
}

@font-face {
  font-family: Primus;
  font-weight: 500;
  font-style: italic;
  src: url(../fonts/PrimusSemiBoldItalic.ttf);
}

@font-face {
  font-family: Primus;
  font-weight: 600;
  src: url(../fonts/PrimusBold.ttf);
}

@font-face {
  font-family: Primus;
  font-weight: 600;
  font-style: italic;
  src: url(../fonts/PrimusBoldItalic.ttf);
}

html {
  overflow-y: scroll;
  overflow-x: hidden;
  height: 100vh;
  min-height: 100%;
  font-size: 0.8rem;
}

@media only screen and (min-width: 426px) {
  html {
    font-size: 1.2rem;
  }
}

@media only screen and (min-width: 767px) {
  html {
    font-size: 0.8rem;
  }
}

@media only screen and (min-width: 991px) {
  html {
    font-size: 1rem;
  }
}

@media only screen and (min-width: 1199px) {
  html {
    font-size: 1.2rem;
  }
}

body {
  font-family: 'Primus', sans-serif;
  font-weight: 400;
  color: #404040;
  background-color: #eaeaea;
  height: 100vh;
  min-height: 100%;
  font-size: 14px;
}

h1 {
  text-transform: uppercase;
  font-size: 1.5rem;
  line-height: 2.5rem;
}

.main_btn {
  color: white;
  padding: 0.5rem 1rem;
  background: linear-gradient(0deg, #ff390f 0%, #ffb768 100%),
    linear-gradient(#fda059, #fda059);
  background-blend-mode: normal, normal;
  box-shadow: 1px 1px 4px 0px rgba(79, 101, 213, 0.2);
  border-radius: 6px;
  border: solid 1px #ffb567;
  margin: 0 1rem 1rem 0;
}

.main_btn:active,
.main_btn:hover,
.main_btn:focus {
  background: rgba(0, 0, 0, 0.5);
  box-shadow: 1px 1px 4px 0px rgba(79, 101, 213, 0.2);
  border-radius: 6px;
  border: solid 1px #8d9ef2;
}

#top-nav {
  position: fixed;
  width: 100%;
  top: 0;
  transition: all 600ms;
  padding: 1.5rem;
  z-index: 1000;
}

#top-nav.on {
  padding: 0.5rem 2rem;
  background-color: #222222;
}

#top-nav .navbar-brand span {
  opacity: 0;
  margin-left: -50px;
  transition: all 600ms;
  -webkit-transition: all 600ms;
}

#top-nav .navbar-brand:hover span {
  opacity: 1;
  margin-left: 0;
  transform: translateY(8%);
  display: inline-block;
}

#top-nav #navbarNav {
  justify-content: flex-end;
  text-transform: uppercase;
}

.navbar-dark .navbar-nav .nav-link {
  opacity: 0.6;
  color: #ffffff;
}

.navbar-dark .navbar-nav .nav-link:focus,
.navbar-dark .navbar-nav .nav-link:hover {
  opacity: 0.8;
  color: #ffffff;
}

.navbar-dark .navbar-nav .active > .nav-link,
.navbar-dark .navbar-nav .nav-link.active,
.navbar-dark .navbar-nav .nav-link.show,
.navbar-dark .navbar-nav .show > .nav-link {
  opacity: 1;
  color: #ffffff;
}

.navbar-nav {
  padding: 1rem;
  text-align: center;
}

#lng_select_group {
  margin: 0 0.5rem;
  top: 50%;
  transform: translateY(-50%);
}

#lng_select_group_m {
  display: none;
}

#lng_select_group_m .language_option {
  color: #ffffff;
  opacity: 0.6;
}

#lng_select_group_m .divider {
  display: inline-block;
  width: 1px;
  height: 10px;
  opacity: 0.6;
  border-left: 1px solid white;
  margin: 0 0.5rem;
}

@media screen and (max-width: 991px) {
  #lng_select_group {
    display: none;
  }

  #lng_select_group_m {
    display: inline-block;
  }
}

#lng_select_group .select_button {
  line-height: 0.6rem;
  font-size: 0.6rem;
  background-color: transparent;
  border-radius: 2px;
  border: 1px solid #ffffff;
  opacity: 0.6;
  color: #ffffff;
  padding: 0.375rem 0.6rem;
  min-width: 4rem;
}

.select_button::after {
  transform: translateY(2px);
}

#lng_select_options {
  width: 100%;
  min-width: 0;
}

#lng_select_options .select_option {
  font-size: 0.6rem;
  padding: 0.25rem 0.6rem;
}

.top-logo {
  max-width: 42px;
}

@media screen and (max-width: 767px) {
  .top-logo {
    max-width: 38px;
  }
}

section {
  padding-top: 7rem;
}

#home {
  padding-bottom: 13rem;
  background: url('../img/home_background_corner.png') no-repeat left 0/50%,
    url('../img/triangle-background-bottom.png') no-repeat 100% 100% /100%,
    linear-gradient(0deg, #4f65d5, #4f65d5);
  position: relative;
}

.homepage section {
  margin-top: -1px;
}

#home .heading {
  text-transform: capitalize;
  margin-bottom: 0.5rem !important;
  color: inherit;
  font-family: inherit;
  font-size: 24px !important;
  font-weight: 500 !important;
}

#home .home-background {
  position: absolute;
  bottom: 0;
  width: 100%;
  right: 0;
  margin: auto;
  left: 0;
}

#home .home-background img {
  width: 85%;
  float: right;
  margin-right: -15%;
}

#home .home-content {
  color: white;
  margin-top: 10%;
}

#home .home-content p {
  font-weight: 300;
  font-size: 1rem;
  margin-bottom: 3rem;
}

@media screen and (max-width: 767px) {
  #home .home-background img {
    display: none;
  }

  #home {
    padding-bottom: 10rem;
  }
}

#problem {
  background: white;
  position: relative;
}

#problem .problem-item {
  text-align: center;
  margin-bottom: 2rem;
}

#problem .problem-item ul {
  list-style-type: none;
  padding-left: 0;
}

#problem .problem-icon {
  max-width: 7rem;
}

#problem h1 {
  margin-bottom: 4rem;
}

#problem img {
  margin-bottom: 1rem;
}

#solution {
  background: url('../img/triangle-background-top.png') no-repeat 100% -1px /100%,
    linear-gradient(0deg, #ff934e 0%, #ff390f 100%);
  background-blend-mode: normal, normal;
  padding-top: 0;
}

#solution .container {
  transform: translateY(7rem);
}

#solution .solution_img img {
  width: 80%;
}

#solution .solution-heading {
  color: white;
  margin-bottom: 4rem;
}

#solution .solution-item {
  background-color: #ffffff;
  box-shadow: 0rem 0rem 0rem 0rem rgba(255, 107, 51, 0.4);
  border-radius: 0.5rem;
  margin-bottom: 1rem;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding: 0.5rem 1rem;
}

#solution .solution-item img {
  margin-right: 2rem;
  width: 16%;
}

#solution .solution-content {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}

#solution .solution-content h4 {
  margin-bottom: 1rem;
}

#solution .solution-content p {
  margin: 0;
  font-size: 0.6rem;
}

#solution .solution-img {
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}

#solution .solution-img img {
  width: 60%;
}

@media screen and (max-width: 767px) {
  #solution {
    padding-bottom: 5rem;
  }
  #solution .solution_img {
    display: none;
  }

  #solution .container {
    padding-bottom: 5rem;
  }
}

#solution-2 {
  background: url('../img/triangle-background-top-orange.svg') no-repeat 100% -1px /100%,
    url(../img/solution_background_effect.svg) no-repeat -50% -50% /70% 70%,
    url('../img/triangle-background-bottom.png') no-repeat 100% 100% /100%,
    #314cbf;
  padding-bottom: 7rem;
  padding-top: 12rem;
}

#solution-2 .container {
  background: url(../img/solution-7.png) no-repeat 75% 100% /40%;
  padding-bottom: 5rem;
}

#solution-2 .solution-2-item {
  color: white;
  padding: 2rem;
}

#solution-2 .solution-2-item p {
  font-weight: 300;
}

#solution-2 .solution-2-item img {
  max-height: 5rem;
  margin-bottom: 2rem;
}

#solution-2 .solution-2-img {
  padding: 2rem;
}

@media screen and (max-width: 767px) {
  #solution-2 .container {
    padding-bottom: 0;
    background: none;
  }

  #solution-2 {
    padding-top: 3rem;
    padding-bottom: 6rem;
  }
}

#solution-2 .solution-2-img img {
  width: 100%;
}

#video {
  background: #ffffff;
  padding-top: 0;
}

#video .container {
  position: relative;
}
#video .video_wrapper {
  transform: translateY(10%);
}

#video video {
  box-shadow: 0rem 0rem 0rem 0rem rgba(79, 101, 213, 0.2);
  border-radius: 1rem;
  overflow: hidden;
}

#video .video_wrapper .play_btn {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

#video .video_wrapper .play_btn img {
  width: 5.5rem;
}

#video .container {
  text-align: center;
}

#timeline {
  background: url('../img/triangle-background-bottom.png') no-repeat 100% 100% /100%,
    url('../img/timeline_background.png') no-repeat 100% 100% / cover;
  padding-bottom: 7rem;
}

#timeline .container {
  display: flex;
  justify-content: space-around;
  background: url('../img/timeline-line.svg') no-repeat 90% 0/110%,
    url('../img/timeline_major.png') no-repeat 100% 100%/20%;
  padding-bottom: 7rem;
}

#timeline .timeline-item {
  flex: 1;
  text-align: center;
  color: white;
}

#timeline .timeline-item .timeline-item-header {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

#timeline .timeline-item .timeline-item-header span {
  padding: 0.5rem 0.8rem 0.3rem 0.8rem;
  background: linear-gradient(90deg, #ffb768 0%, #ff390f 100%);
  border-radius: 3rem;
}

#timeline .timeline-item .timeline-content {
  width: 65%;
  margin: auto;
  text-align: left;
  transform: translateX(15%);
  list-style-image: url('../img/list_image.svg');
}
#timeline .timeline-item .timeline-content li h4 {
  color: rgba(255, 255, 255, 0.5);
}

#timeline .item-1 {
  margin-top: 5.5rem;
}

#timeline .item-2 {
  margin-top: 3.5rem;
}

#timeline .item-3 {
  margin-top: 4.5rem;
}

#timeline .item-4 {
}

#timeline .timeline-item img {
  max-width: 5rem;
  margin-top: 0.5rem;
}

@media screen and (max-width: 991px) {
  #timeline .container {
    flex-direction: column;
    background: none;
  }

  #timeline .timeline-item {
    margin-top: 0 !important;
    display: flex;
    margin-left: 5%;
  }

  #timeline .timeline-item .timeline-content {
    width: 100%;
    transform: none;
  }
}

@media screen and (max-width: 575px) {
  #timeline .timeline-item ul {
    padding-left: 2rem;
  }
}

#partner {
  background: #ffffff;
}

#partner .partner-header {
  margin-bottom: 4rem;
}

#partner .partner-content {
  text-align: center;
}

#partner .partner-content .counter {
  font-size: 2rem;
  font-weight: 600;
  margin-right: 0.5rem;
}
#partner .partner-button {
  max-width: 100%;
  cursor: pointer;
}

@media screen and (max-width: 767px) {
  #partner .partner-button {
    width: 25%;
  }
}

#partner .partner-item {
  margin-bottom: 1rem;
}

#partner .partner-item p {
  text-transform: uppercase;
}

#partner .partner-item img {
  max-width: 7rem;
  margin-bottom: 1rem;
}

.team-item {
  display: inline-block;
  background-image: linear-gradient(0deg, #ffffff 0%, #f8fafd 100%),
    linear-gradient(#efefef, #efefef);
  background-blend-mode: normal, normal;
  box-shadow: 0rem 0rem 1rem 0rem rgba(131, 155, 182, 0.2);
  border-radius: 1rem;
  padding: 1.7rem 1rem;
  text-align: center;
  width: 100%;
  margin-bottom: 2rem;
  height: 90%;
}

#team h1 {
  text-align: center;
  margin-bottom: 4rem;
}

#team {
  background: linear-gradient(
      184deg,
      #ffffff,
      #ffffff 25%,
      rgba(0, 0, 0, 0) 25%,
      rgba(0, 0, 0, 0)
    ),
    linear-gradient(
      4deg,
      #ffffff,
      #ffffff 10%,
      rgba(0, 0, 0, 0) 10%,
      rgba(0, 0, 0, 0)
    ),
    #f8fafd;
}

.team-item {
  width: 95%;
}

.team-item h6 {
  font-weight: bold;
}

.team-item p {
  font-size: 0.8rem;
}

.team-item .team-img {
  display: inline-block;
  width: 50%;
  margin-bottom: 1.4rem;
  max-width: 128px;
}

.team-item .team-link img {
  margin-bottom: 0.5rem;
  width: 10%;
}

.team-item .team-school {
  color: #9a9a9a;
  margin: 0;
  font-size: 0.6rem;
}

#advisor {
  background: #ffffff;
}

#advisor h1 {
  text-align: center;
  margin-bottom: 4rem;
}

#investors {
  background: linear-gradient(
      184deg,
      #ffffff,
      #ffffff 25%,
      rgba(0, 0, 0, 0) 25%,
      rgba(0, 0, 0, 0)
    ),
    #f8fafd;
}
#exchange {
  background: #f8fafd;
}

#investors h1,
#exchange h1 {
  text-align: center;
  margin-bottom: 4rem;
}

#investors .investor-img,
#exchange img {
  width: 100%;
}

#news {
  background: url('../img/triangle-background-gray.png') no-repeat 100% -1px /100%,
    linear-gradient(0deg, #ff390fcc 0%, #ffb768 100%),
    linear-gradient(#ffa75d, #ffa75d);
  background-blend-mode: normal, normal;
  padding-top: 11.5rem;
}

#news h1 {
  text-align: center;
  margin-bottom: 4rem;
  color: white;
}

#news .news-item {
  color: white;
}
#news .news-item img {
  width: 100%;
  margin-bottom: 1rem;
  border-radius: 10px;
}

#subscription {
  padding: 3rem 0;
}

#subscription h1 {
  text-transform: capitalize;
}

#subscription .container input::placeholder {
  font-weight: 600;
  color: #d1d1d1;
}
.sub_btn {
  height: 100%;
  margin: 0.5rem 0;
}

#email-sub-msg {
  text-align: center;
}

#bottom-footer {
  padding: 30px 0;
  background: #ffffff;
  color: #323232;
}

#bottom-footer p.copyright {
  font-size: 16px;
  text-align: center;
  font-weight: 400;
  font-family: 'Lato', sans-serif;
  margin-top: 10px;
}

#bottom-footer p.powered-by,
#bottom-footer p.powered-by a {
  text-decoration: none;
  font-size: 16px;
  font-weight: 400;
  font-family: 'Lato', sans-serif;
  margin-top: 10px;
  text-align: center;
}

#bottom-footer p.powered-by a:hover {
  color: #ff4a5b;
}

#bottom-footer p.powered-by .fa {
  color: #ff4a5b;
}

#bottom-footer .social-link {
  text-align: center;
}

#bottom-footer .social-link li {
  display: inline-block;
  list-style: none;
  padding: 10px 15px;
}

#bottom-footer .social-link li a {
  font-size: 20px;
}

#bottom-footer .social-link li a:hover {
  color: #ff5959;
  transition: all 300ms ease-in-out;
  -webkit-transition: all 300ms ease-in-out;
}

.social {
  text-align: center;
}
.social a:hover {
  text-decoration: transparent;
}

.social img {
  width: 2rem;
  height: 2rem;
  margin: 1rem;
}

.social .wechat {
  position: relative;
}

.social .wechat:hover span {
  display: block;
}

.social .wechat span {
  position: absolute;
  left: 50%;
  bottom: 50%;
  width: 100px;
  height: 100px;
  display: none;
  z-index: 99;
}

.social .wecaht span::before {
  content: '';
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-right: 10px solid blue;
}

.social .wechat span img {
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 767px) {
  .social {
    text-align: center;
  }
}

#countDownModal {
  background: rgba(0, 0, 0, 0.75);
}
#countDownModal .modal-dialog {
  top: 50%;
  transform: translateY(-50%);
  text-align: center;
  color: white;
}

#countDownModal .modal-dialog h5 {
  font-weight: 300;
  margin: 0;
  font-size: 1.7rem;
}

#countDownModal .modal-dialog .modal-content {
  background: transparent;
  max-width: 580px;
  text-align: center;
  transform: translateX(-50%);
  left: 50%;
}

#countDownModal .modal-dialog .modal-content .close {
  margin-bottom: 1rem;
  text-align: right;
}

#countDownModal .modal-dialog .modal-content .close span {
  fill: white;
  -webkit-text-fill-color: white;
}

#countDownModal .modal-dialog .cta_container {
  background: rgba(0, 0, 0, 0.8);
  border: 1px solid rgba(255, 255, 255, 0.6);
  padding: 1.3rem;
  margin-top: 3rem;
}

#countDownModal .timer_container {
  display: flex;
  justify-content: space-around;
  background: linear-gradient(-90deg, #ffa65d, #fe4b1b);
  border-radius: 4px 4px 0 0;
  padding: 1rem 1rem 0 1rem;
  margin-top: 3rem;
  margin-left: 0;
  margin-right: 0;
}

#countDownModal .timer_container .timer_num {
  font-size: 2.8rem;
}

#countDownModal .label_container {
  border-radius: 0 0 4px 4px;
  background: #4f65d5;
  display: flex;
  justify-content: space-evenly;
  padding: 0.5rem 1.5rem 0.3rem 1.5rem;
  margin-left: 0;
  margin-right: 0;
}

#countDownModal .cta_button {
  line-height: 1.25rem;
  height: 1.25rem;
}

#countDownModal .cta_container {
  color: white;
  text-decoration: none;
}

#countDownModal .cta_container:hover,
.cta_container:active,
.cta_container:focus {
  background: rgba(0, 0, 0, 0.5);
  box-shadow: 1px 1px 4px 0px rgba(79, 101, 213, 0.2);
  border-radius: 6px;
  border: solid 1px #8d9ef2;
}

.arrow-right {
  border: solid white;
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 4px;
  vertical-align: middle;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  margin-left: 0.5rem;
}

.timer-comma::after {
  content: ':';
  position: absolute;
  right: 0;
}
